<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c5136eab1421203f412f69f3d1b3e32">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
